/* .main-image{
    background-image: url("photos/beach.heic");
} */



html{
    background-image: url("photos/background.jpg");
    background-size: cover;
    background-attachment: fixed;

    /* background-color: white; */
    /* opacity: 0.8; */

}

header{
    background-color: black;
    position: sticky;
    position: fixed;
    top: 0%;
    width: 100%;
    left: 0%;
    height: 100px;
    z-index: 1;

}

h1{
   display: grid;
   align-items: center;
   justify-content: center;
   color: white;
   font-size: 50px;
   font-weight: 40;
}

/* span{
    display: inline;
} */

body,html{
    height: 100%;
}

/* p{
    min-width: 150px;
} */

.main-text {
    font-size: 25px;
    min-width: 50%;

}

.text-color{
    color: white;
    background-color: black;
    border-radius: 25px;
    padding: 20px;
    margin: 20px;
    opacity: 0.8;
    max-width: 50%;
  
}

h1 {
    text-align: center;
}

span{
    display: block;
}
/* 
h2 {
    text-align: center;
    align-items: relative;
    color: white;
} */

h3 {
    color: white;
    text-align: left;
    margin-top: 200px;
    max-width: 50%;
}

/* li {
text-align: left;
} */

footer {
    /* position: relative; */
    text-align: center;
    width: 100%;
    height: 5%;
    background-color: white;

}

@media screen and (max-width: 650px) {
    
    h1{
        font-size: 33px;
        padding: 20px;

    }

    header{
        height: 120px;
        padding-bottom: 10px;
    }

    .text-color{
        padding: 30px;
        max-width: 70%;
    }

}

.visits{
    color: white;
    position: relative;
    font-size: 25px;
    text-align: center;
}


#counter{
    z-index: 3;
    color: white;
}

span{
text-align: center;
}